<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="关闭此应用程序。" />
<String ID="2" Value="返回到上一个菜单。" />
<String ID="3" Value="退出(&amp;X)" />
<String ID="4" Value="后退(&amp;B)" />
<String ID="6" Value="无法完成请求的操作。  请确保用于启动此程序的 CD 仍然插在相应位置上。" />
<String ID="7" Value="您请求的消息在 Internet 上。  是否继续？" />
<String ID="8" Value="是否希望退出 Launch Pad？" />
<String ID="1014" Value="主菜单|感谢您从 HP 购买产品！|请选择“安装”开始安装新的 HP 设备。|欢迎回来！|请选择以下的按钮开始进行与 HP 相关的更多操作。" />
<String ID="1017" Value="安装(&amp;I)" />
<String ID="1018" Value="开始安装需要使用的所有功能，并享受您的新产品 HP LaserJet M1005 MFP。" />
<String ID="1019" Value="帮助(&amp;H)||||" />
<String ID="1020" Value="访问产品支持和文档。" />
<String ID="1033" Value="安装更多软件(&amp;M)" />
<String ID="1034" Value="选择安装附加软件可以更充分的利用您的 HP 产品。" />
<String ID="1035" Value="添加/修复(&amp;A)" />
<String ID="1036" Value="使用已加载在此计算机上的软件快速升级 HP LaserJet M1005 MFP。" />
<String ID="1037" Value="卸载(&amp;U)|test1|test2||" />
<String ID="1038" Value="删除已安装在此计算机上的某些或所有 HP LaserJet M1005 MFP 功能。" />
<String ID="1043" Value="完整安装(&amp;F)" />
<String ID="1044" Value="获取适用此设备的完整软件包。" />
<String ID="1053" Value="HP 文档查看器(&amp;V)" />
<String ID="1054" Value="获取必需工具以使用设备的所有功能。" />
<String ID="1055" Value="HP Image Zone(&amp;Z)" />
<String ID="1056" Value="获取包括高级编辑和有创意的项目在内的全功能数码摄影应用程序。" />
<String ID="1057" Value="HP Image Zone Express(&amp;P)" />
<String ID="1058" Value="获取简单的数码摄影软件，您可用其查看、编辑和打印照片。" />
<String ID="1059" Value="HP 扩展功能(&amp;E)" />
<String ID="1060" Value="获取有助于您帮助 HP 的软件。" />
<String ID="1061" Value="HP 成像设备功能(&amp;D)" />
<String ID="1062" Value="获取必需工具以使用设备的所有功能。" />
<String ID="1063" Value="HP 解决方案中心和成像支持工具(&amp;S)" />
<String ID="1064" Value="获取软件以帮助您更新软件并使用所有 HP 产品。" />
<String ID="1065" Value="产品支持网站(&amp;W)" />
<String ID="1066" Value="快速访问联机支持页面、软件更新、FAQ 和更多内容" />
<String ID="1067" Value="用户指南(&amp;G)" />
<String ID="1068" Value="如何安装和使用 HP LaserJet M1005 的完整信息" />
<String ID="1069" Value="安装说明(&amp;N)" />
<String ID="1070" Value="安装帮助" />
<String ID="1071" Value="用户指南(&amp;G)" />
<String ID="1072" Value="如何安装和使用 HP LaserJet M1005 的完整信息" />
<String ID="1073" Value="产品支持网站(&amp;W)" />
<String ID="1074" Value="快速访问联机支持页面、软件更新、FAQ 和更多" /></strings>

